html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: "Monument Extended", Arial, Helvetica, sans-serif;
}

body {
    color: white;
    margin: 0;
    padding: 0;
    perspective: 1px;
    transform-style: preserve-3d;
    height: 100%;
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
}

header {
    box-sizing: border-box;
    min-height: 100vh;
    position: relative;
    transform-style: inherit;
    width: 100vw;
    text-align: center;
    text-transform: uppercase;
}

header h1 {
    margin-top:5%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

header,
header:before {
    background: 100% 100% / cover;
}

header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    background-size: cover;
    transform-origin: center center 0;
    min-height: 100vh;
}
